.navbar-logo img {
    max-width: 300px;
}

.navbar .navbar-toggler span {
    color: black;
}

.navbar {
    background: white;
}

.navbar .nav-item a {
    color: #333;
}

.banner {
    background: #f8931d;
    background: linear-gradient(to left, #8ec63e, #f8931d);
    padding: 100px 0px;
    position: relative;
}

ul.social-media {
    list-style: none;
    display: flex;
    margin: auto;
    text-align: center;
}

ul.social-media li a img {
    width: 120px;
    border-radius: 0px;
}

.banner-image ul.chat {
    text-align: center;
}


@media all and (max-width:768px) {

    .social-div,
    .chat-div {
        display: flex;
        justify-content: center;
        /* Centers the ul inside the div */
        align-items: center;
    }
}

.banner-text ul.chat li a img {
    width: 300px;
    border-radius: 0px;
    margin-top: 30px;
}

.download {
    background: #f8931d;
    background: linear-gradient(to left, #8ec63e, #f8931d);
}


.about-btn {
    margin-top: 30px !important;
    color: #f8931d;
    border: 2px solid #f8931d;
}

.about-btn:hover {
    background: #f8931d;
}

.contact-info,
.btn-grad {
    background: #317134;
    background: linear-gradient(to left, #8ec63e, #317134);
}

.line {
	background: #317134;
}

.line::after {
	border-bottom: 2px dashed #f8931d;
}
